<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.core.utilities/0">
    <module_version install_time="1415655334620" last="true" origin="installer" specification_version="1.29.1">
        <file crc="3756701607" name="config/Modules/org-netbeans-modules-j2ee-core-utilities.xml"/>
        <file crc="207525267" name="modules/locale/org-netbeans-modules-j2ee-core-utilities_ja.jar"/>
        <file crc="1711447192" name="modules/locale/org-netbeans-modules-j2ee-core-utilities_pt_BR.jar"/>
        <file crc="2065271952" name="modules/locale/org-netbeans-modules-j2ee-core-utilities_ru.jar"/>
        <file crc="20786185" name="modules/locale/org-netbeans-modules-j2ee-core-utilities_zh_CN.jar"/>
        <file crc="2683730061" name="modules/org-netbeans-modules-j2ee-core-utilities.jar"/>
    </module_version>
</module>
